CREATE TABLE ffs_survey_question_cond (
    CONDITION_ID         NUMBER(8, 0)  ,
    QUESTION_ID          NUMBER(8, 0)      NOT NULL,
    FIELD                VARCHAR2(4000),
    PROPERTY_ID          NUMBER(10, 0) ,
    VALUE                VARCHAR2(4000),
    CONDITION            VARCHAR2(44)  ,
    COMPARISON           VARCHAR2(32)  ,
    SORTING_ORDER        NUMBER(10, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONDITION_ID         NUMBER(8, 0)  ,
    QUESTION_ID          NUMBER(8, 0)      NOT NULL,
    FIELD                VARCHAR2(4000),
    PROPERTY_ID          NUMBER(10, 0) ,
    VALUE                VARCHAR2(4000),
    CONDITION            VARCHAR2(44)  ,
    COMPARISON           VARCHAR2(32)  ,
    SORTING_ORDER        NUMBER(10, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_survey_question_cond PRIMARY KEY (CONDITION_ID, CONDITION_ID)
);
